---

dependencies:
  - coretto
  - tomcat

galaxy_info:
  author: bodsch
  description: CoreMedia Replication Live Server
  company: ''
  license: "Apache"
  min_ansible_version: 2.2
  platforms:
    - name: EL
      versions:
        - 7
        - 8
    - name: Ubuntu
      versions:
        - 16.04
        - 18.04
    - name: Debian
      versions:
        - 8
        - 9
        - 10
